3 thoughts on “Are PayPal 1.7.0 version was released

  1. the_guv

    Hey Aurimas,

    Nice lookin plugin, if it didn’t throw an error ­čśŤ

    Getting this:-

    Parse error: syntax error, unexpected $end in C:\xampplite\htdocs\vpsbible\wp-content\plugins\are-paypal\are-paypal.php on line 819

    Any ideas?

    Will install and try previous version for now.

    Cheers to you.

Leave a Reply

Your email address will not be published. Required fields are marked *